@charset 'UTF-8';





/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

body
{
    color: #5b5b5b;
    width: 100%;
  /*  max-width: 800px; */

}

body.is-loading *
{
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -o-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -webkit-box-sizing: border-box;
}

body,input,textarea,select
{
    font-size: 18pt;
    line-height: 1.5em;
    font-family: 'Helvetica Neue', Helvetica, sans-serif;
    font-weight: 300;
}

h1 {
	margin-bottom: -7px;
    font-size: 18pt;
}

h1,h2,h3,h4,h5,h6
{
    font-weight: 400;
    color: #483949;
    line-height: 1.5em;
}

p {
    margin: 4px;
    width: 100%;
    max-width: 960px;
}

font {
	font-size: 18pt;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{

    text-decoration: none;
}

th {
   text-align: left;
}

td {
   padding-bottom: 5px;
}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong
{
    font-weight: 600;
}

h2
{
    font-size: 1.5em;
}

h3
{
    font-size: 1.25em;
}

h4
{
    font-size: 1em;
    margin: 0 0 0.25em 0;
}

strong, b
{
    font-weight: 400;
    color: #483949;
}

em, i
{
    font-style: italic;
}

a
{
    color: #f5ab0be8;
    text-decoration: none;
    -moz-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -o-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out, color 0.35s ease-in-out, border-bottom-color 0.35s ease-in-out;
}

a:hover
{
    color: #962140;
}

sub
{
    position: relative;
    top: 0.5em;
    font-size: 0.8em;
}

sup
{
    position: relative;
    top: -0.5em;
    font-size: 0.8em;
}

blockquote
{
    border-left: solid 0.5em #ddd;
    padding: 1em 0 1em 2em;
    font-style: italic;
}

p, ul, ol, dl, table
{
    margin-bottom: 1em;
}

p
{
  /*  text-align: justify; */
}

br.clear
{
    clear: both;
}

hr
{
    position: relative;
    display: block;
    border: 1;
    height: 1px;
    color: rgba(128,128,128,0.8);
    margin-bottom: 0.5em;
    margin-bottom: 2em;
}




/* Sections/Article */

section,
article
{
    margin-bottom: 3em;
}

section > :last-child,
article > :last-child
{
				margin-bottom: 0;
}

section:last-child,
article:last-child
{
				margin-bottom: 0;
}

.row > section,
.row > article
{
				margin-bottom: 0;
}

section.special > header,
section.special > footer,
article.special > header,
article.special > footer
{
				text-align: center;
}

header
{
    margin: 0 0 1em 0;
}

header > p
{
				display: block;
                font-size: 1.5em;
                margin: 1em 0 2em 0;
                line-height: 1.5em;
                text-align: inherit;
}

footer
{
    margin: 2.5em 0 0 0;
}

/* Image */

.image
{
    position: relative;
    display: inline-block;
    border: 0;
    outline: 0;
}

/* Uncomment the block below if you want linked images to highlight on hover */

.image img
{
				display: inline-block;
                width: 100%;
}

.image.fit
{
				display: block;
                width: 100%;
                margin: 0 0 0 0;
}

.image.featured
{
				display: block;
                width: 100%;
                margin: 0 0 4em 0;
}

.image.left
{
				float: left;
                margin: 0 2em 2em 0;
}

.image.centered
{
				display: block;
                margin: 0 0 2em 0;
}

.image.nice
{
				display: block;
                width: 100%;
}

.image.centered img
{
    margin: 0 auto;
    width: auto;
}

/* List */
ul
{
}

ul.default
{
				list-style: disc;
                padding-left: 1em;
}

ul.default li
{
    padding-left: 0.5em;
}

ul.actions
{
				margin: 3em 0 0 0;
}

form ul.actions
{
    margin-top: 0;
}

ul.actions li
{
    display: inline-block;
    margin: 0 0.75em 0 0.75em;
}

ul.navi {
	padding-inline-start: 0px;
	background-color: #DDDDDD;
}
ul.navi li
{
    display: inline-block;
    margin: 0 1.5em 0 0;
}

ul.actions li:first-child
{
    margin-left: 0;
}

ul.actions li:last-child
{
    margin-right: 0;
}

ul.divided
{
}

ul.divided li
{
    border-top: solid 1px rgba(128,128,128,0.2);
    padding-top: 1.5em;
    margin-top: 1.5em;
}

ul.divided li:first-child
{
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

ul.menu
{
				height: 1em;
                line-height: 1em;
}

ul.menu li
{
    display: inline-block;
    border-left: solid 1px rgba(128,128,128,0.2);
    padding-left: 1.25em;
    margin-left: 1.25em;
}

ul.menu li:first-child
{
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

ul.icons
{
				position: relative;
                background: rgba(128,128,128,0.05);
                border-radius: 4em;
                display: inline-block;
                padding: 0.35em 0.75em 0.35em 0.75em;
                font-size: 1.25em;
                cursor: default;
}

ul.icons li
{
    display: inline-block;
}

ul.icons li a
{
    display: inline-block;
    background: none;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    text-align: center;
    border-radius: 100%;
    border: 0;
    color: inherit;
}

ul.icons li a:hover
{
    color: #ef8376;
}

ol
{
}

ol.default
{
				list-style: decimal;
                padding-left: 1.25em;
}

ol.default li
{
    padding-left: 0.25em;
}

form ul.actions
{
    margin-top: 0;
}

ul.actions li
{
    display: inline-block;
    margin: 0 0.75em 0 0.75em;
}

ul.navi {
	padding-inline-start: 0px;
	background-color: #DDDDDD;
}
ul.navi li
{
    display: inline-block;
    margin: 0 1.5em 0 0;
}

ul.actions li:first-child
{
    margin-left: 0;
}

ul.actions li:last-child
{
    margin-right: 0;
}

ul.divided
{
}

ul.divided li
{
    border-top: solid 1px rgba(128,128,128,0.2);
    padding-top: 1.5em;
    margin-top: 1.5em;
}

ul.divided li:first-child
{
    border-top: 0;
    padding-top: 0;
    margin-top: 0;
}

ul.menu
{
				height: 1em;
                line-height: 1em;
}

ul.menu li
{
    display: inline-block;
    border-left: solid 1px rgba(128,128,128,0.2);
    padding-left: 1.25em;
    margin-left: 1.25em;
}

ul.menu li:first-child
{
    border-left: 0;
    padding-left: 0;
    margin-left: 0;
}

ul.icons
{
				position: relative;
                background: rgba(128,128,128,0.05);
                border-radius: 4em;
                display: inline-block;
                padding: 0.35em 0.75em 0.35em 0.75em;
                font-size: 1.25em;
                cursor: default;
}

ul.icons li
{
    display: inline-block;
}

ul.icons li a
{
    display: inline-block;
    background: none;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    text-align: center;
    border-radius: 100%;
    border: 0;
    color: inherit;
}

ul.icons li a:hover
{
    color: #ef8376;
}

ol
{
}

ol.default
{
				list-style: decimal;
                padding-left: 1.25em;
}

ol.default li
{
    padding-left: 0.25em;
}


/* Table */

table
{
   /*  width: 100%; */
}

table.default
{
				width: 100%;
}

table.default tbody tr
{
    border-top: solid 1px #e5e5e5;
}

table.default tbody tr:first-child
{
    border-top: 0;
}

table.default tbody tr:nth-child(2n+1)
{
    background: #fafafa;
}

table.default td
{
    padding: 0.5em 1em 0.5em 1em;
}

table.default th
{
    text-align: left;
    font-weight: 400;
    padding: 0.5em 1em 0.5em 1em;
}

table.default thead
{
    border-bottom: solid 2px #e5e5e5;
}

table.default tfoot
{
    border-top: solid 2px #e5e5e5;
}


/* Post */

.post
{
}

.post.stub
{
				text-align: center;
}

.post.stub header
{
    margin: 0;
}



/*********************************************************************************/
/* Wrapper                                                                       */
/*********************************************************************************/

.wrapper
{
    background: #fff;
    margin: 0 0 1em 0;
    padding: 2em 0 4em 0;
}

.wrapper.style1
{
    border-style: solid;
    /* border: 4px; */
}

.wrapper.style2
{
    padding-top: 0;
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/
#header
{
    position: relative;
    /*background-image: url('../images/header.jpg');*/
    background-color: lightgray;
    background-size: cover, cover;
    background-position: left top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    color: #000;
    padding: 2.5em 0 2em 0;
    cursor: default;

}

#header img {
    height: 3em;
    width: 3em;

}


#header .inner
{
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0 0 0 0;
}

#header h1
{
    color: #000;
    font-size: 3em;
    line-height: 1em;
    background-color: red;
    padding-top: 3em;
}



#header h1 a
{
				color: inherit;
}

#header header > p
{
    font-size: 1.25em;
    margin: 0;
}



#header header
{
    display: inline-block;
}

#header footer
{
    margin: 1em 0 0 0;
}




/*********************************************************************************/
/* Logo                                                                           */
/*********************************************************************************/

#logo
{
    position: absolute;
    top: 15px;
    left: 20px;
    z-index: 300;

}

#logo img
{
    height: 220px;

}

#logo h1
{
    float:right;
    font-size: 2.85em;
    color: #0c8a2d;
}


/*********************************************************************************/
/* Tagline                                                                       */
/*********************************************************************************/

#tagline
{
    position: absolute;
    top: 14px;
    left: 230px;

}

#tagline h1
{
    font-size: 2.85em;
    color: #0c8a2d;
}


/*********************************************************************************/
/* Nav                                                                           */
/*********************************************************************************/

#nav {

text-align: center;
}


#nav > ul
{
    margin: 0;
    height: 21px;
    font-weight: 600;
    padding-top: 60px;
    padding-bottom: 40px;

}



#nav > ul:before
{
                margin-left: 1px;
}

#nav > ul:after
{

                margin-right: 1px;
}

#nav > ul > li
{
				display: inline-block;
                margin: 0px 0.5em 0 0.5em;
                border-radius: 0.5em;
                padding: 0em;
                border: solid 1px transparent;
                -moz-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
                -webkit-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
                -o-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
                -ms-transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
                transition: color 0.35s ease-in-out, border-color 0.35s ease-in-out;
}

#nav > ul > li.active
{

    color: #962140;

}

#nav > ul > li > a,
#nav > ul > li > span
{
    display: block;
    color: inherit;
    text-decoration: none;
    border: 0;
    outline: 0;
    color: #0c8a2d;
}

#nav > ul > li > ul
{
    display: none;
}

#nav > ul > li > a:hover
{
    color: #962140;
}


/*********************************************************************************/
/* Banner                                                                        */
/*********************************************************************************/

#banner
{
    background: #fff;
    text-align: center;
    padding: 4.5em 0 4.5em 0;
    margin-bottom: 0;
}

#banner header > p
{
    margin-bottom: 0;
}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

#content
{
}

#content > hr
{
    top: 3em;
    margin-bottom: 6em;
}

#content > section
{
    margin-bottom: 0;
}

.product
{

    padding-bottom: 1em;

}

.product .row h3
{

    font-size:1px;
}


/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

#sidebar
{
}

#sidebar > hr.first
{
    display: none;
}

#sidebar > hr
{
    top: 3em;
    margin-bottom: 6em;
}

#sidebar > section
{
    margin-bottom: 0;
}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

#main
{
    margin-bottom: 0;
}

#main section:first-of-type
{
    padding-top: 2em;
}
/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer
{
    position: relative;
    overflow: hidden;
    padding: 4.5em 0 4.5em 0;
    background: lightgray;
    color: #fff;
}

#footer .icon.circled
{
    background: #fff;
    color: #2b252c;
}

#footer header
{
    text-align: center;
    cursor: default;
}

#footer h3 {
    line-height: 1.2em;
    margin-bottom: .3em;
    color:  #000;
}
#footer h2,
#footer h4,
#footer h5,
#footer h6
{
    color: #fff;
}

#footer .address
{

    line-height: 1.2em;
    font-size:.8em;
    color:  #000;
    text-align: left;

}
#footer .address p
{


    text-align: left;

}

#footer .contact
{
    text-align: center;
}

#footer .contact p
{
				text-align: center;
                margin: 0 0 3em 0;
}

#footer .copyright
{
    text-align: center;
    color: rgba(128,128,128,0.75);
    font-size: 0.8em;
    cursor: default;
}

#footer .copyright a
{
				color: #0c8a2d;
}

#footer .copyright a:hover
{
    color: #FFF;
}



/*********************************************************************************/
/* Special                                                                       */
/*********************************************************************************/

.scrollup {
    width:40px;
    height:40px;
    position:fixed;
    top:10px;
    right:20px;
    display:none;
    background: url('images/up.png') no-repeat;

}


/** Additions by Kirill **/

ul.navi {
    background-color:#A6373F;
    width: auto;
    padding: 10px;
    }
    
    body .navi {
    text-align: center;
    }
    
    .navi li{
    padding: 10px;
    margin: 0;
    display: inline-block;
    text-align: left;
    color: #F9EAD5;
    }
    
    body {
    margin:0;
    color:#551E00;
    background-color:#F9EAD5;
    font-size:1.5em;
    }

    h1 {
        text-align:center;
        font-size:2em;
        color:#A6373F;
        }
        img {
        border: 1px solid #803A15;
        display: block;
          margin-left: auto;
          margin-right: auto;
          width: 50%;
        }
        p, ul {
        display: block;
          margin-left: auto;
          margin-right: auto;
          width: 50%;
        }
        .sites-layout-hbox{
          display: block;
          margin-left: auto;
          margin-right: auto;
          width: 70%;
        }
        a:hover {
        color:#FFC8AA;
        }
        div a:hover {
        color:#CF686F;
        }
        div a {
        color:#D48F6A;
        }

        @media screen and (max-width: 1200px) {
            p, ul {
                width: 80%;
              }
        }

        @media screen and (max-width: 700px) {
            img {
            
              width: 100%;
            }
            p, ul {
              width: 90%;
            }
            .sites-layout-hbox{
              width: 100%;
            }
        }